---
title: "Easybox 803A als Modem konfigurieren"
date: 2015-07-23T22:00:00+02:00
draft: false
author: robert-kaussow
description: "Die Easybox 803A ist ein einfacher DSL Router der von Vodafone als Standardgerät ausgeliefert wird. Mit ein bisschen Arbeit lässt sich dieser aber auch als reines passthrough DSL Modem konfigurieren. Das ist beispielsweise dann sinnvoll, wenn im Netzwerk bereits eine andere Firewall oder ein Router betrieben wird."
categories:
  - Hardware
---

Leider hat sich gestern Abend mein DSL Modem (ALLNET ALL0333C) entschieden seinen Dienst nach fast 3 Jahren zu quittieren. Um nicht komplett ohne Internet dazustehen habe ich die alte Easybox aus meiner Technikkiste ausgegraben und diese zum Modem umfunktioniert. Bevor man damit beginnt sollte noch erwähnt werden, dass die Nutzung eines Telefons danach nicht mehr möglich ist! Ist man darauf angewiesen und hat kein alternatives Setup, beispielsweise mit VoIP, sollte man sich dessen bewusst sein.

Die Konfiguration ist eigentlich relativ einfach, es gibt allerdings ein paar Kleinigkeiten zu beachten. Als Erstes sollte das Gerät auf Werkseinstellungen zurückgesetzt werden. Dazu muss man den Reset-Knopf für eine Sekunde drücken und warten bis die Box wieder hochgefahren ist. Anschließend verbindet man einen PC mit einem beliebigen LAN-Port der Easybox. Die Standard IP-Adresse der Easybox ist 192.168.2.1 man muss also die Netzwerkschnittstelle des angeschlossenen PCs dementsprechend konfigurieren.

Wenn alles vorbereitet ist kann man die Weboberfläche über die IP aufrufen. Die Anmeldedaten sind root mit dem Passwort 123456. Jetzt darf man die Konfiguration nicht per Modem-Installationscode vornehmen, sondern per Benutzerdefinierter Installation. Im Menü Daten → WAN wird jetzt die virtuelle Schnittstelle VC1 mit folgenden Daten konfiguriert. **Wichtig! Diese Daten sind ISP spezifisch und müssen gegebenenfalls beim Provider erfragt werden.**

In meinem Fall ist das Vodafone:

{{< highlight plaintext "linenos=table" >}}
Protokoll: 1483 Bridging
VPI/VCI: 1/32
Encapsulation: LLC
QoS-Klasse: UBR
PCR/SCR/MBS: 4000/4000/10
{{< / highlight >}}

Bei den meisten neueren DSL-Anschlüssen (mittlerweile wohl auch bei ADSL) kann es notwendig sein die PPPoE Verbindung auf dem Router zusätzlich mit einem VLAN zu taggen. Vodafone verwendet für PPPoE die VLAN-ID 7.

Das war auch schon das große Hexenwerk. Ich habe bei mir noch das WLAN und sicherheitshalber die Firewall deaktiviert, diese sollte im Bridged-Modus aber sowieso nicht funktionieren. Jetzt kann man seinen Router mit einem beliebigen LAN Port der Easybox und die TAE-Dose mit dem DSL-Anschluss verbinden. Wenn man alles richtig gemacht hat, kann nun per PPPoE die Einwahl am Router durchgeführt werden.
