---
title: "Vorstellung Atric IR-WakeupUSB eco"
date: 2015-11-13T22:00:00+02:00
draft: false
author: robert-kaussow
description: "Der Atric IR-WakeupUSB eco ist ein IR Empfänger in Form einer kleine Platine ohne Gehäuse und wird fest in den PC verbaut. Mithilfe eine Software lässt sich fast jede beliebige Infrarot-Fernbedienung anlernen und benutzen. Auch das Aufwecken aus dem Soft Off state (S5) ist mit dem Controller möglich."
categories:
  - Meinung
  - Hardware
resources:
  - name: parts
    src: 'images/atric-parts.jpg'
    title: Lieferumfang Atric IR
  - name: details
    src: 'images/atric-details.jpg'
    title: Detailansicht Atric IR
---

Jeder, der ein HTPC in seinem Wohnzimmer stehen hat, macht sich irgendwann darüber Gedanken, wie er diesen bequem steuern kann. Ich persönlich bevorzuge ja für die Steuerung meines Media Centers die klassische Fernbedienung. Damit das funktioniert, benötigte man allerdings auch einen passenden IR Empfänger. Von diesen gibt es reichlich auf dem Markt. Einige Harmony Fernbedienungen werden gleich mit einem USB-Empfänger vertrieben, als Allround-Lösung kann man beispielsweise zu FLIRC greifen. Ich war allerdings auf der Suche nach einem Gerät, welches ich fest in den PC einbauen kann und stieß bei der Suche auf Atric. Der [IR-WakeupUSB eco](http://www.atric.de/IR-Einschalter/index.php) ist ein IR Empfänger in Form einer kleine Platine ohne Gehäuse. Über die Software lässt sich so ziemlich jede Infrarot-Fernbedienung anlernen und benutzen. Außerdem ist der Empfänger dazu in der Lage den PC einzuschalten, auch wenn dieser komplett heruntergefahren wurde (S5).
Ich hatte bereits vor diesem Modell einen IR-Empfänger von Atric. Aus mehreren Gründen habe ich mich aber entschieden auf die neue Version zu wechseln. Dazu aber später mehr.

## Lieferumfang

Im Lieferumfang befinden sich die Platine, eine LED, der IR-Empfänger, alle Anschlusskabel für Powerbutton, USB Header und Stromzufuhr sowie eine CD mit Treibern, Software und Anleitungen. Kurz gesagt, alles was man braucht um gleich loszulegen. Auf den Einbau möchte ich hier nicht weiter eingehen, dieser ist sehr gut von Atric dokumentiert.

{{< imgproc parts resize "950x" />}}

## Neuerungen

Das entscheidendste zuerst. Die Vorgängerversion hat die Signale über den COM Anschluss an den PC weiter gegeben dort wurde das IR-Signal von einem Programm (z. B. lirc) decodiert und erst dann konnte die eigentliche Steuersoftware die gewünschte Aktion durchführen. Lirc ist zumindest unter Windows sehr hakelig einzurichten und führt bei der Verarbeitung der Eingaben zu einer deutlichen Verzögerung. Genau dieses Problem wurde beim WakeupUSB beseitigt. Die Eingaben der Fernbedienung werden jetzt durch die Hardware decodiert und per USB an den PC weitergegeben. Dort lassen sich die Eingaben beispielsweise per EventGhost verarbeiten.

Des Weiteren lässt sich über einen Jumper jetzt steuern, ob die Stromzufuhr per USB Header oder extern erfolgen soll. Das finde ich sehr schön gelöst, so hat man bei Mainboards die im ausgeschalteten Zustand keinen Strom per USB-Anschluss liefern die Möglichkeit, die Stromversorgung direkt vom Netzteil abzugreifen.

{{< imgproc details resize "950x" />}}

## Installation

Unter Windows 10 wird der Empfänger nach dem Einbau sofort erkannt, eine Treiberinstallation ist nicht nötig. Auch wenn die Konfigurationssoftware auf der CD mitgeliefert wird, empfehle ich auf der Webseite nach der aktuellen Version zu schauen. Die Software ist intuitiv und bietet unter anderem die Möglichkeit eine neue Fernbedienung anzulernen, die Einschalttaste auf der Fernbedienung festgelegt sowie Firmwareupdates zu installieren. Für die Steuerungssoftware EventGhost stellt Atric ein eigenes Plugin bereit. In Verbindung mit dem Plugin XBMC2 kann man nach wenigen Minuten das Mediacenter Kodi per Fernbedienung steuern. Für ausführliche Informationen verweise ich an dieser Stelle wieder gern auf die sehr gute Dokumentation von Atric.

Unterm Strich bin ich mit dem neuen IR-Empfänger sehr zufrieden. Die nervigen Verzögerungen sind Geschichte und die Fernbedienung sowie der Empfänger selbst lassen sich bequem per Software konfigurieren. Leider ist die Software aktuell nur für Windows verfügbar, eine Linux Version ist aber wohl in Arbeit. Wer noch nach einer passenden Fernbedienung sucht, dem sei an dieser Stelle noch kurz die Xbox One Remote empfohlen. Die Fernbedienung ist sehr kompakt und hat für mich ausreichen viele Tasten. Außerdem haben die Tasten eine Hintergrundbeleuchtung, die sich automatisch beim Bewegen der Fernbedienung einschaltet.
